@charset "utf-8";


/* ############################################################

	init.css
	Last Up Date: 2012.00.00
	Author: ashimazaki

############################################################ */


/* ==============================================
   reset
============================================== */

body {
	line-height: 1.4;
	margin: 8px;
	padding: 0;
	font-family: "‚l‚r ‚oƒSƒVƒbƒN", "Osaka", sans-serif;
	font-size: 12px;
}
* html body {
	font-size: 82%;
}
*:first-child+html body {
	font-size: 82%;
}
body {
	background: #ffffff;
}
h1, h2, h3, h4, h5, h6,
div, p, pre, ul, ol, dl, dt, dd,
table, td, th,
form, fieldset,
address, blockquote {
	margin: 0;
	padding: 0;
	font-size: 100%;
}
ul, ol {
	list-style: none outside;
}
fieldset {
	border: none;
}
legend {
	display: none;
}
img {
	border: none;
	vertical-align: bottom;
}
a {
	text-decoration: none;
}
a, a:link {
	color: #0099cc;
}
a:visited {
	color: #800080;
}
a:hover {
	text-decoration: underline;
}

